@charset "UTF-8";

/* --------------------------------------------------- */
/* content width */

.lay_lqd:before,
.lay_lqd:after { content: " "; display: table; }
.lay_lqd:after { clear: both; }
.lay_lqd {
	max-width: 1280px;
	margin-right: auto;
	margin-left: auto;
}
@media screen and (max-width:1280px) {
}

/* spview */
@media screen and (max-width:767px) {
	.lay_lqd {
        max-width:none;
    }
}

/* --------------------------------------------------- */

#wrapper {
	width: 100%;
	overflow-x:hidden;
}

/* --------------------------------------------------- */
/* #header basic */
#header {
    background: #01345a;
    /*position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 100;*/
}
#header .outer {
	width: 100%;
	height:auto; /* header total height pc */
	position:relative; /* for #header_nav_btn */
    z-index: 10;
    display: flex;
    justify-content: flex-start;
    align-items: stretch;
}

/* spview */
@media screen and (max-width:767px) {
	#header {
        height: auto;
        background: #01345a;
    }
	#header .outer {
		display:block;
		width:auto;
        height: auto;
        padding: 0 0;
	}
}

/* --------------------------------------------------- */
/* #header link */
#header a {}
#header a:hover {}

/* --------------------------------------------------- */
/* #siteid & #header_nav */

/* #siteid */
#header .siteid {
	width:284px; /* logo image size */
    margin: 20px;
}
#header .siteid a {
    display: block;
}
#header .siteid img {
    width: 100%;
    height: auto;
}

#header .inner {
    width: calc(100% - (284px + 40px));
    padding: 0 2em;
    display: flex;
    justify-content: space-between;
    align-items: stretch;
}

/* #header_nav */
#header_nav {
	width: auto;
}
@media screen and (max-width:1280px) {
    #header .siteid {
        width: 25vw;
        max-width: 284px;
        margin: 10px;
    }
    #header .siteid a {
        display: flex;
    }
    
    #header .inner {
        width: 75vw;
        padding: 0 0 0 1.5em;
        justify-content: flex-end;
        gap: 0 1em;
    }
}
/* spview */
/* when use menu button */
@media screen and (max-width:767px) {
	/* #siteid */
	#header .siteid {
        width: 50vw;
        padding: 0.25em 0.25em;
        margin: 0 0;
        box-sizing: border-box;
	}
    #header .siteid a { display: flex; }
    #header .siteid img {
        object-fit: contain;
        height: 45px;
    }

	/* #header_nav */
	#header_nav {
		width:100%;
		padding-left:0;

		/* sp view basic style */
		background-color:#fff;
		box-shadow:0px 3px 3px 0px rgba(6,6,7,0.11);
		-moz-box-shadow:0px 3px 3px 0px rgba(6,6,7,0.11);
		-webkit-box-shadow:0px 3px 3px 0px rgba(6,6,7,0.11);

		/* for drop down */
		display:none;
		position:absolute;
		top: 55px !important;
		left:0;
		z-index:998;

		border-bottom: solid 1px #cdcdcd;
		border-top: solid 1px #cdcdcd;
	}
}

/* --------------------------------------------------- */
/* menu button (sp view) */
#header_nav_btn {
	/*width:3em;*/
	/*height:3em;*/
	position:absolute;
	top:1em;
	right:0;

	display:none;
	border:none;
	background:none;
	padding:0;
}

#header_nav_btn:before {
    font-family: 'icomoon' !important;
	content:'\e96e';
	font-size: 32px;
	color:#fff;
	line-height:1;
}
@media screen and (max-width:1280px) {
    
}
/* spview */
@media screen and (max-width:767px) {

	#header_nav_btn {
		top: 12px;
		right: 8px;
		display:block;
	}
	#header_nav_btn:before {
		font-size: 32px;
	}
}

/* --------------------------------------------------- */
/* global navi & primary navi */

/* global navi */
#gnav { 
    height: 100%;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 0 2em;
}
#gnav > li {
	display:inline-block;
}
#gnav > li a {
    font-size: 16px;
	color:#fff;
    text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.6);
	display: block;
	font-weight: 700;
	text-decoration:none;
}


/* primary navi */
#pnav {}
#pnav > li {
	display:inline-block;
	margin-right:1em;
}

#pnav > li span,
#pnav > li a {
	color:#fff;
	display: block;
	font-weight: 700;
	text-decoration:none;
}

#pnav > li .btn { color:#fff; }

.pnav_login {}
.pnav_login:hover {}

.pnav_mypage {}
.pnav_mypage:hover {}

.pnav_help {}
.pnav_help:hover {}

.pnav_register {}
.pnav_register:hover {}


/* icon style */
#pnav a:before {}

#pnav .drop_down_list {
	font-size:78%;
	top:25px;
}
#pnav .drop_down_list li {}
#pnav .drop_down_list li a {}
#pnav .drop_down_list li a:hover {}

#pnav .list_round1 a {
	color:#333;
	text-shadow:none;
}
@media screen and (max-width:1280px) {
    #gnav {
        gap: 0 1em;
    }
    #gnav > li span,
    #gnav > li a {
        font-size: clamp(12px,3.5vw,13px);
    }
}
/* spview */
@media screen and (max-width:767px) {

	/* global navi */
	#gnav { display:block;text-align: center;float: none; }
	#gnav > li {
		display:block;
		font-size:100%;
		margin-right:0;
	}

	/* primary navi */
	#pnav { display:block;text-align: center;float: none; }
	#pnav > li {
		display:block;
		font-size:100%;
		margin-right:0;
	}

	#gnav > li,
	#pnav > li {
		padding: 0 0;
		width: 100%;
		border-top: solid 1px #eee;
	}
	#gnav > li:first-child { border-top:none; }

	#gnav > li a,
	#pnav > li a,
	#pnav > li span {
        font-size: 15px;
        color: #333;
        padding: 13px 0;
        position: relative;
    }

	#gnav > li a::after,
	#pnav > li a::after {

		content: '';
		margin-top: -4px;
		top: 48%;
		right: 25px;
		width: 9px;
		height: 9px;
		position: absolute;
		border-top: 2px solid #b0b0b0;
		border-right: 2px solid #b0b0b0;
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);

		}
	#pnav > li.drop_down::after {

		content: '';
		margin-top: -4px;
		top: 48%;
		right: 25px;
		width: 9px;
		height: 9px;
		position: absolute;
		border-top: 2px solid #333;
		border-right: 2px solid #333;
		-webkit-transform: rotate(45deg);
		transform: rotate(135deg);

		}

	#pnav > li .btn {
		color:#fff;
		display:block;
	}

	.pnav_login {}
	.pnav_login:hover {}

	.pnav_mypage {}
	.pnav_mypage:hover {}

	.pnav_help {}
	.pnav_help:hover {}

	.pnav_register {}
	.pnav_register:hover {}

	#pnav .drop_down_list {
		top:50px;
        padding: 0 5px;
	}
    #pnav .drop_down_list li {
        padding: 0 0;
        margin-top: 0;
    }
}


/* --------------------------------------------------- */
/* #pc_navibtn */
#pc_navibtn {
}
#pc_navibtn > ul {
    height: 100%;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    gap: 0 1em;
}
#pc_navibtn li {}
#pc_navibtn li a,
#pc_navibtn li span {
    color: #fff;
    font-size: 16px;
    padding: 0.75em 2em;
    border-radius: 50px;
}
#pc_navibtn li a.login {
    background: #0071ff;
}
#pc_navibtn li.drop_down span {
    background: #00223b;
}

#pc_navibtn .drop_down_list {
    width: fit-content;
    top: 35px;
    left: inherit;
    right: 0;
}
#pc_navibtn .drop_down_list li {
    margin: 0 0;
    padding: 0 0;
}
#pc_navibtn .drop_down_list li a {
    font-size: 15px;
    color: #01345a;
    white-space: nowrap;
    padding: 0.5em 1em;
}
@media screen and (max-width:1280px) {
    #pc_navibtn > ul { gap: 0 0.5em; }
    #pc_navibtn li a,
    #pc_navibtn li span {
        font-size: clamp(11px,3.0vw,14px);
        padding: 0.75em 1em;
    }
    
    #pc_navibtn .drop_down_list li a {
        font-size: clamp(11px, 2.75vw, 13px);
    }
}
/* spview */
@media screen and (max-width:767px) {
    
}


/* --------------------------------------------------- */

/* back to top navi */
#pagetop {
	position:fixed;
	bottom: 10px;
	right: 30px;
	z-index: 1000;
}
#pagetop a {
	display:block;
	width:50px;
	height:50px;
	background-color:rgba(0,0,0,0.70);
	color:#fff;
	text-align:center;
	padding:7px 0 0;
	font-size:150%;
}
#pagetop a:hover {}

#pagetop2 {
	position:fixed;
	top: 0;
	right: 0;
	z-index: 1000;
	width: 100%;
	padding: 10px 0 15px;
	background: #fff;
	border-bottom: solid 3px #0071ff;
	/*box-shadow: 0 4px 0 rgba(0,0,0,.11);*/
}
#pagetop2 .box_btn_head{
	width: 100%;
	margin: 0 auto;
}
#pagetop2 .box_btn_head ul{
	width: 100%;
	text-align: right;
}
#pagetop2 .box_btn_head ul li{
	display: inline-block;
}

#pagetop2 .box_btn_head ul li a{
	padding: 10px 25px;
}

@media screen and (max-width:1280px) {
    
}
/* spview */
@media screen and (max-width:767px) {
	#pagetop {
		display: none !important;
	}
	#pagetop a {}
	#pagetop a:hover {}

	#pagetop2 {
		padding: 12px 0;
		background: rgba(255,255,255,.85);
		border-top: solid 2px #0071ff;
		border-bottom:none;
		bottom: 0;
		top: unset;
	}
	#pagetop2 .box_btn_head ul {
		text-align: center;
	}
	#pagetop2 .box_btn_head ul li {
		width: 46%;
	}
	#pagetop2 .box_btn_head ul li a {
		padding: 10px 0 !important;
	}

}


/* footer */
#footer {
    padding-top: 5em;
}

#footer_links {
    padding: 20px;
    background: #006eff;
}
#footer_links ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}
#footer_links li {}
#footer_links li a {
    font-size: 14px;
    color: #fff;
    margin: 0 1.5em;
}
@media screen and (max-width:1280px) {
    
}
/* spview */
@media screen and (max-width:767px) {
    #footer_links {
        padding: 20px 0;
    }
    #footer_links li a {
        font-size: 12px;
        margin: 0.5em 0.75em;
        display: inline-block;
    }
}


#footer_logo {
    padding: 20px 0;
}
#footer_logo .lay_lqd:before,
#footer_logo .lay_lqd:after { content: none; }
#footer_logo a {
    width: 329px;
    margin: 0 auto;
    display: block;
}
#footer_logo img {
	width: 100%;
	height: auto;
}

#copyright {
    padding: 12px 0;
}
#copyright p {
    color: #fff;
    font-size: 12px;
    line-height: 1.4em;
    text-align: center;
}
@media screen and (max-width:1280px) {
    
}
/* spview */
@media screen and (max-width:767px) {
    #footer_logo a {
        width: 70%;
        max-width: 329px;
    }
    #copyright {
        padding: 10px 0;
    }
    #copyright p {
        font-size: 11px;
    }

}


.bradius {
	border-radius: 6px;
}
.bradius_top {
	border-radius: 6px 6px 0 0;
}
.noborder {
	border: none !important;
}
.boxshadow {
	box-shadow: 0px 2px 6px 0px rgba(0,0,0,0.15);
}



.point_back01 {
	background: #16cec8;
	background: -moz-linear-gradient(left, #006fff 0%, #16cec8 100%);
	background: -webkit-gradient(linear, left center, right center, from(#006fff), to(#16cec8));
	background: -webkit-linear-gradient(left, #006fff 0%, #16cec8 100%);
	background: -o-linear-gradient(left, #006fff 0%, #16cec8 100%);
	background: linear-gradient(to right, #006fff 0%, #16cec8 100%);
}

.point_back02 { background: #f0f4f8; }
.point_back03 { background: #01345a; }

